@CHARSET "UTF-8";
html, body { padding: 0px 0px 0px 0px; border: 0; margin: 0;   }
body { font: normal 11px verdana, sans-serif; color: #333; line-height: 19px; margin: 0;  }
#container { clear: both; text-align: left; padding: 0 0; margin: 0 0; }
#containerTop { height:48px; }
#pad {  padding: 0px 20px 0px 20px; }
a {text-decoration: none; color: #46546C; }
a:hover {text-decoration: none; color: #4d77c3; }
h1, h2, h3, h4, h5, h6 { font-family: palatino, georgia, "Times New Roman", serif; }
h2 { font-size:16px; font-weight: bold; margin: 0 0 11px 0; }
.border_2px { border: 1px solid #D8D8D8; padding: 2px; background: #fff; }
.border_5px { border: 1px solid #D8D8D8; padding: 5px; background: #fff; margin: 0 0 4px 0; }
img { padding: 0; margin: 0; border: 0; }
form { padding: 0; margin: 0; }
.input { width: 85px; font-size: 9px; }
.submit { font-size: 9px; }
#pageTitle { position:absolute;top:10px;left:90px; }
#pageTitle H3 {	font-size:14pt; color:#666666 }
#header h1 { float:left; margin-top: 19px; margin-left: 50px;  }
#header h1 a { display: block; height: 19px; text-decoration: none; }
#header { height:  60px; border: 0px solid #CFFB00; margin-bottom:0px; }
#header h4 { position: relative; float: right; font-size:11px; 
             letter-spacing: 1px; top: 10px; right: 30px; 
             line-height: 15px; padding: 0 0 0 13px; margin: 0px; }
#content { float: left; width: 500px; min-height:400px; padding:10px 0px; border: 0px solid #C13B00;
           margin-left: 50px; top:0px; }
#content h1 { font-size:18px; margin:0px;      }
.newsItem { padding-bottom:25px; margin-bottom:25px; /*overflow: hidden;*/ }
.newsItem h3 { font-size:18px; margin:0px; }
.newsItem h3 a { text-decoration:none; color:#6A7981; }
.newsItem h3 a:hover { text-decoration:underline; color:#000; }
.newsItemFooter, .newsItemFooter a { font-size:9px; color:#999; font-weight:normal; }
.newsItemFooter a:hover { color:#222; }
#footer { padding: 0px 0px 20px 0px; clear: both; color: #999; border-top:0px #CCC solid; margin:0px 26px 0px 30px }
#footer a { color: #999; }
#footer a:hover { color: #222; }
#footerContainer { clear: both; }

#rightbar {
    float: right;
    padding: 5px 5px 5px 5px;
    width: 304px; /* for IE5-Win */
    width: 300px;
    border: 1px solid #333333;
    position:relative;
    right:48px;
    top:0px;
    background-color:#eeeeee;
    }
#rightbar h2, #rightbar h3 {
    font-size:12px;
    text-align:center;
    color:#FFF;
    
    border-bottom:#848B8F solid 1px;
    border-right:#949B9F solid 1px;
    border-top:#eee solid 1px;
    padding:1px;
    margin:0px 0px 0px 0px;
    background-color:#383e45;
    width:100%;
    }
#rightbar h2 a, #rightbar h3 a {
    font-size:12px;
    color:#FFF;
    text-decoration:none;
    display:block;
    }
#rightBarPad {
    margin:0px;
    }
#sidenav {
    margin: 0px 0;
    border-bottom: 1px solid #ddd;
    }
#sidenav ul {
    margin: 0; 
    padding: 0; 
    border: 0;
    
    }
#sidenav ul li {
    list-style: none; 
    list-style-image: none !important;
    margin: 0; 
    padding:0;
    }
#sidenav ul li a {
   text-decoration: none;
   padding: 5px 0px 5px 0px;
   color: #4C5250;
   display: block;
   width: 187px;
   font-size: 11px !important;   
   font-weight: bold;
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #aaa;
   border-left: 1px solid #C7CBD0;
   text-shadow: -2px -2px 0px #FFF;
}
   

#sidenav ul li a:hover {

/* background: url(../img/navHover2.png) top no-repeat; */
border-top: 1px solid #A1AAAF;
border-bottom: 1px solid #CCC;
border-right: 0px solid #C3C7CA;
border-left: 1px solid #C3C7CA;
text-shadow: 4px 4px 0px #C3C7CA;
}

.ylogo { position:absolute;top:5px;left:5px }
